﻿/* Grid Style Items */
/* =========================================================== */
/* Grid Header */
.gridHeader
{
	height:20px;
	font-family: Verdana, Arial, helvetica, sans-serif;
	padding-left:5px;
	font-size:11px;
	font-weight:bold;
	font-style:	normal;
	color: #ffffff;
	text-decoration: none;
	text-align:left;
	background-color:#008a9b;
}
	
.gridHeader a:visited	
{
	text-decoration: none;	
	color: #993300;
}	
		
.gridHeader a:active	
{
	text-decoration: none;	
	color: #993300;
}	
		
.gridHeader a:hover
{	
	text-decoration: underline;
	color: #999999;
}

/* Grid Footer */
.gridFooter
{
	height:20px;
	font-family: Verdana, Arial, helvetica, sans-serif;
	padding-left:5px;
	font-size:11px;
	font-weight:bold;
	font-style:	normal;
	color: #ffffff;
	text-decoration: none;
	text-align:left;
	background-color:#993300;
}
	
.gridFooter a:visited	
{
	text-decoration: none;	
	color: #993300;
}	
		
.gridFooter a:active	
{
	text-decoration: none;	
	color: #993300;
}	
		
.gridFooter a:hover
{	
	text-decoration: underline;
	color: #993300;
}

/* Item Style */
.gridItem
{
	height:30px;
	font-family: Verdana, Arial, helvetica, sans-serif;
	padding-left:5px;
	font-size:11px;
	font-style:	normal;
	color: #333333;
	text-decoration: none;
	vertical-align:middle;
	text-align:left;
	background-color:#ffffff;
}

.gridItem a
{
	text-decoration: underline;	
	color: #333333;
}

.gridItem a:visited	
{
	text-decoration: underline;	
	color: #333333;
}	
		
.gridItem a:active	
{
	text-decoration: underline;	
	color: #333333;
}	
		
.gridItem a:hover
{	
	text-decoration: none;
	color: #999999;
}

/* Alternate Item Style */
.gridAlternateItem
{
	height:30px;
	font-family: Verdana, Arial, helvetica, sans-serif;
	padding-left:5px;
	font-size:11px;
	font-style:	normal;
	color: #333333;
	text-decoration: none;
	vertical-align:middle;
	text-align:left;
	background-color:#f9f9f9;
}

.gridAlternateItem a
{
	text-decoration: underline;	
	color: #333333;
}

.gridAlternateItem a:visited	
{
	text-decoration: underline;	
	color: #333333;
}	
		
.gridAlternateItem a:active	
{
	text-decoration: underline;	
	color: #333333;
}	
		
.gridAlternateItem a:hover
{	
	text-decoration: none;
	color: #999999;
}

/* Selected Item Style */
.gridItemSelected
{
	height:20px;
	font-family: Verdana, Arial, helvetica, sans-serif;
	padding-left:5px;
	font-size:11px;
	font-style:	normal;
	color: #ffffff;
	text-decoration: none;
	vertical-align:middle;
	text-align:left;
	background-color:#666666;
}

.gridItemSelected a
{
	text-decoration: underline;	
	color: #ffffff;
}

.gridItemSelected a:visited	
{
	text-decoration: underline;	
	color: #ffffff;
}	
		
.gridItemSelected a:active	
{
	text-decoration: underline;	
	color: #ffffff;
}	
		
.gridItemSelected a:hover
{	
	text-decoration: none;
	color: #999999;
}